html {
    font-size: 22px;
}

.c-body--interactive-h-scroll {
    overflow: hidden;
    overscroll-behavior: none;
    touch-action: none;
    user-select: none;
}

.c-body__masthead {
    display: none;
}

.c-body__main--interactive-h-scroll {
    max-width: none;
    background-color: #1b1b1b;
}

.c-body__header {
    display: none;
}

.c-single-article__header {
    display: none;
}

.c-interactive--h-scroll {
    --width: 100vw;
    --height: 100vh;
    --halfWidth: 50vw;
    --halfHeight: 50vh;
    --transition-timing-function--entering: ease-out;
    --transition-timing-function--leaving: ease-out;

    --background-scale: 1;

    position: relative;
    width: var(--width);
    height: var(--height);
    overflow: hidden;
}

.c-interactive__background {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    backface-visibility: hidden;

    --background-width: calc(var(--background-scale) * var(--width));
}

.c-interactive__background-image {
    display: block;
    width: 100%;
    height: 100%;
}

.c-interactive__background-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.c-interactive__busy-cover {
    position: fixed;
    z-index: 7;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: #000000e6;
    opacity: 0;
    transform: translateZ(0);
    transition-property: opacity;
    transition-duration: var(--c-page__transition-duration-slow);
    transition-timing-function: var(--transition-timing-function--leaving);
}

.c-interactive__busy-cover--is-ready {
    display: block;
}

.c-interactive__busy-cover--show {
    opacity: 1;
}

.c-interactive__stage {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    display: flex;

    --layout-block-width: 238px;
}

.c-interactive__section {
    position: relative;
    display: flex;
}

.c-interactive__layout-block {
    width: 0px;
    height: 100%;
    flex: 0 0 auto;
}

.c-interactive__slice--will-change {
    will-change: opacity;
}

.c-interactive__stage .c-interactive__slice {
    position: relative;
    z-index: 1;
    flex: 0 0 auto;
    opacity: 0;
    transition-property: opacity;
    transition-duration: 1388ms;
    transition-timing-function: var(--transition-timing-function--entering);
}

.c-interactive__stage .c-interactive__slice--always-on {
    opacity: 1;
    will-change: unset !important;
}

.c-interactive__stage .c-interactive__slice--in-article {
    z-index: 5;
}

.c-interactive__stage .c-interactive__slice--show {
    opacity: 1;
}

.c-interactive__slice--has-article .c-interactive__slice-stage {
    height: var(--height);
    overflow: hidden;
}

.c-interactive__content {
    display: flex;
    width: var(--width);
    height: var(--height);
    justify-content: center;
    align-items: center;
    transition-property: transform;
    transition-duration: var(--c-page__transition-duration);
    transition-timing-function: var(--transition-timing-function--entering);
}

.c-interactive__content--background {
    display: block;
    width: var(--background-width);
}

.c-interactive__content--background-video {
    --video-width: 100%;
    --video-height: 100%;
}

.c-interactive__slice--has-article .c-interactive__content {
    height: auto;
    flex-direction: column;
}

.c-interactive__content-source {
    position: relative;
}

.c-interactive__content-source--is-ready {
    display: none;
}

.c-interactive__stage .c-interactive__slice--always-on .c-interactive__content-source--is-ready {
    /* display: block; */
}

.c-interactive__slice--will-change .c-interactive__content-source,
.c-interactive__slice--will-transform .c-interactive__content-source {
    display: block;
}

.c-interactive__content-source--background {
    position: relative;
    display: none;
    width: 100%;
    height: 100%;
}

.c-interactive__slice--background-will-change .c-interactive__content-source--background {
    display: block;
}

.c-interactive__content--has-media .c-interactive__content-source--background::after {
    content: '';
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #1b1b1bad;
}

.c-interactive__content-source--video {
    width: 100%;
}

.c-interactive__article {
    position: relative;
    z-index: 3;
    width: 100%;
    height: auto !important;
    opacity: 0;
    transition-property: opacity, transform;
    transition-duration: var(--c-page__transition-duration);
    transition-timing-function: var(--transition-timing-function--leaving);
}

.c-interactive__article--is-ready {
    display: none;
}

.c-interactive__article--show {
    opacity: 1;
    transition-timing-function: var(--transition-timing-function--entering);
}

.c-interactive__article--delay-show {
    transition-delay: var(--c-page__transition-duration);
}

.c-interactive__slice--will-change .c-interactive__article {
    display: block;
    will-change: opacity, transform;
}

.c-interactive__slice--will-transform .c-interactive__article {
    display: block;
}

.c-interactive__button {
    position: fixed;
    z-index: 9;
    top: 0;
    left: 0;
    display: none;
    padding: 32px;
    opacity: 0;
    transition-property: opacity;
    transition-duration: var(--c-page__transition-duration);
    transition-timing-function: var(--transition-timing-function--leaving);
}

.c-interactive__button--show {
    opacity: 1;
    transition-timing-function: var(--transition-timing-function--entering);
}

.c-interactive__button--delay-show {
    transition-delay: var(--c-page__transition-duration);
}

.c-interactive__button--ready {
    display: block;
    will-change: opacity;
}

.c-interactive__button svg path {
    fill: #fff;
}

.c-interactive__media-control {
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
}



.c-interactive__slice--will-change .c-interactive__media-control,
.c-interactive__slice--will-transform .c-interactive__media-control {
    display: block;
}

.c-interactive__eq {
    position: absolute;
    bottom: 1%;
    right: 1%;
    width: 20px;
    height: 20px;
}

.c-interactive__eq-bar {
    position: absolute;
    bottom: 0px;
    fill: #555;
    animation-name: c-interactive__eq;
    animation-fill: forwards;
    animation-iteration-count: infinite;
    transform-origin: 8px 16px;
    -webkit-transform-origin: 8px 16px;
    rx:0;
    ry:0;
}

.c-interactive__media-control--is-activated .c-interactive__eq-bar {
    fill: #fff;
}

.c-interactive__eq-bar:nth-child(1) {
  animation-duration: 0.5s;
}

.c-interactive__eq-bar:nth-child(2)  {
  animation-duration: 1.3s;
}

.c-interactive__eq-bar:nth-child(3)  {
  animation-duration: 0.7s;
}

@keyframes c-interactive__eq {
    0% {
    //height: 20px;
    transform: scaleY(1);
    }
    50% {
    //height: 3px;
    transform: scaleY(.5);
    }
    100% {
    //height: 20px;
    transform: scaleY(1);
    }
}

/*////////////////////////////////////////////////////////////////////////////////////// BLOCK ///*/
.c-interactive--h-scroll .c-interactive__content--background-video .c-embed {
    margin: 0;
    padding: 0;
    max-width: none;
}

.c-interactive--h-scroll .c-interactive__content--background-video .c-embed__media-wrapper--responsive {
    padding: 0;
    height: var(--height);
}

.c-interactive--h-scroll .c-interactive__content--background-video .c-embed__media {
    /*
    display: flex !important;
    justify-content: center;
    align-items: center;
    */
    position: relative;
}

.c-interactive--h-scroll .c-interactive__content--background-video .c-embed__media * {
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: var(--video-width) !important;
    height: var(--video-height) !important;
}

.c-interactive--h-scroll .c-interactive__content-source--video .c-embed {
    position: relative;
    z-index: 1;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
}

.c-interactive--h-scroll h1[class=''],
.c-interactive--h-scroll h2[class=''],
.c-interactive--h-scroll h1:not([class]),
.c-interactive--h-scroll h2:not([class]) {
    margin: 0;
    line-height: 1.3;
}

.c-interactive--h-scroll h3[class=''],
.c-interactive--h-scroll h4[class=''],
.c-interactive--h-scroll h5[class=''],
.c-interactive--h-scroll h6[class=''],
.c-interactive--h-scroll h3:not([class]),
.c-interactive--h-scroll h4:not([class]),
.c-interactive--h-scroll h5:not([class]),
.c-interactive--h-scroll h6:not([class]) {
    margin: 0;
    line-height: 1.38;
}

.c-interactive--h-scroll h1[class=''],
.c-interactive--h-scroll h2[class=''],
.c-interactive--h-scroll h3[class=''],
.c-interactive--h-scroll h4[class=''],
.c-interactive--h-scroll h5[class=''],
.c-interactive--h-scroll h6[class=''],
.c-interactive--h-scroll h1:not([class]),
.c-interactive--h-scroll h2:not([class]),
.c-interactive--h-scroll h3:not([class]),
.c-interactive--h-scroll h4:not([class]),
.c-interactive--h-scroll h5:not([class]),
.c-interactive--h-scroll h6:not([class]) {
    padding: 0;
}

.c-interactive--h-scroll p[class=''],
.c-interactive--h-scroll p:not([class]),
.c-interactive--h-scroll p.has-text-align-center,
.c-interactive--h-scroll p.has-text-align-left,
.c-interactive--h-scroll p.has-text-align-right {
    margin: 0;
    padding: 0;
    font-size: 1rem;
}

.c-interactive--h-scroll .mnmntl-image {
    margin: 0 auto;
    padding: 0;
    max-width: 512px;
}

.c-interactive--h-scroll .mnmntl-image__media {
    position: relative;
}

.c-interactive--h-scroll .mnmntl-image__media::after {
    content: '';
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}

.c-interactive--h-scroll .mnmntl-image__image {
    position: relative;
    z-index: 1;
}

.c-interactive--h-scroll .mnmntl-image--can-scale .mnmntl-image__media {
    /* overflow: hidden; */
}

.c-interactive--h-scroll .mnmntl-image__caption-wrapper {
    margin: 25px 0 0;
}

.c-interactive--h-scroll .mnmntl-image__caption {
    font-family: 'questa-sans';
    font-weight: 400;
    font-style: normal;
    font-feature-settings: 'calt', 'clig', 'kern', 'liga', 'locl', 'rlig';
    letter-spacing: 2px;
    color: #e3e3e3;
    font-size: 17px;
}

.c-interactive--h-scroll .c-interactive__article p[class=''],
.c-interactive--h-scroll .c-interactive__article p:not([class]),
.c-interactive--h-scroll .c-interactive__article p.has-text-align-center,
.c-interactive--h-scroll .c-interactive__article p.has-text-align-left,
.c-interactive--h-scroll .c-interactive__article p.has-text-align-right {
    font-size: 17px;
    line-height: 1.7;
}